body {
	background-color: #000;
	color: #777777;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 14px;

}
h1, h2, h3, h4, h5, h6 {
}
h1 {
	color: #D50000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DA9C9C;
	margin-bottom: 20px;
}
h2 {
    border-bottom: 1px solid #DA9C9C;
    color: #D50000;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 25px;
    margin: 20px 0;
    text-transform: uppercase;
}
h3 {
    border-bottom: 1px solid #DA9C9C;
    color: #D50000;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 18px;
    margin: 20px 0 0;
}
a {
	color: #333333;	
}
a:hover {
	color: #D50000;
	text-decoration: none;
}
.button a {
    color: #FFFFFF;
    background-color: #00A49E;
    display: block;
    padding: 10px;
}
.button a:hover {
	text-decoration: none;
    background-color: #E12286;
}
.alert {
  background-color: #d50000;
  color: #ffffff !important;
  font-size: 14px;
  padding: 10px;
  text-align: center;
}
.alert a:hover {
  color: #ffffff;
  text-decoration: underline;
}
.wrapper {
	width: 770px;
	margin: 60px auto;
	min-height: 570px;
	background-image: url(../images/bg.png);
	background-repeat: repeat-y;
	background-position: center top;
	background-color: #FFF;
	position: relative;
}
.left {
    float: left;
    padding: 120px 0 0;
    position: relative;
    width: 189px;
}

.left .logo {
	position: absolute;
	left: 20px;
	top: 47px;
}
.navigation {
    border-top: 1px solid #747373;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8px;
    letter-spacing: 2px;
    padding: 16px 20px 0 0;
    text-transform: uppercase;
}
.navigation ul {
    float: right;
    list-style-type: none;
    margin: 0;
}
.navigation li {
    line-height: 19px;
    text-align: right;
}
.navigation a {
	color: #000000;
}
.navigation a:hover, .navigation li.current a {
	color: #d50000;
}
/*----- Trip Advisor Link -----*/
/*.ta_link {
	display: none;
}
.temp .ta_link {
	display: block;
}*/
.ta_link {
    height: 41px;
    position: absolute;
    top: 407px;
    width: 179px;
}
.ta_link .owl, .ta_link .visit_ta, .ta_link .write_review {
    position: absolute;
    z-index: 10;
}
.ta_link .owl {
    z-index: 5;
}

.owl {
    right: 16px;
}
.ta_link:hover .owl {
    right: 96px;
}
.owl {
		-webkit-transition: right 0.4s ease-in-out;
		-moz-transition: right 0.4s ease-in-out;
		-ms-transition: right 0.4s ease-in-out;
		-o-transition: right 0.4s ease-in-out;
	transition: right 0.4s ease-in-out;
}
.write_review {
    bottom: 0;
    color: #589642;
    display: block;
    font-family: Arial,​Helvetica,​sans-serif;
    font-size: 9px;
    line-height: 12px;
    padding-top: 29px;
    right: 45%;
    text-align: right;
    text-transform: uppercase;
    width: 55%;
}
.write_review { /* fix to make button over top of owl in IE 10+. It needs a background even if it's 100 opaque, but "transparent" doesn't work */
	background: -moz-linear-gradient(left,  rgba(30,87,153,0) 0%, rgba(125,185,232,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(30,87,153,0)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(30,87,153,0) 0%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(30,87,153,0) 0%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(30,87,153,0) 0%,rgba(125,185,232,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(30,87,153,0) 0%,rgba(125,185,232,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#007db9e8',GradientType=1 ); /* IE6-9 */
}
.visit_ta {
    bottom: 0;
    display: block;
    line-height: 0;
    padding: 28px 9px 0;
    right: 0;
    text-align: right;
    width: 63px;
    z-index: 5;
}
.visit_ta .view {
    color: #333333;
    font-family: arial;
    font-size: 9px;
    height: 20px;
    left: 0;
    line-height: 12px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 2px;
    width: 100%;
}
.visit_ta:hover .view {
	color: #d50000;
}
.view {
	opacity: 0;
}
.ta_link:hover .view {
	opacity: 1;
}
.ie_ta .view {
	display: none;
}
.ta_link:hover .ie_ta .view {
	display: block;
}
.view {
		-webkit-transition: opacity 0.4s ease-in-out;
		-moz-transition: opacity 0.4s ease-in-out;
		-ms-transition: opacity 0.4s ease-in-out;
		-o-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out;
}

/*----- Address -----*/
.address {
    border-top: 1px solid #BCBCBC;
    color: #333333;
    font-family: arial;
    font-size: 8px;
    letter-spacing: 1px;
    padding: 17px 20px 0;
    position: absolute;
    text-align: right;
    text-transform: uppercase;
    top: 455px;
    width: 148px;
}
.address p {
	margin: 0;
}

/*----- Trip Advisor Award -----*/
.award_left .all_content {
    min-height: 740px;
}
.ta_award {
    position: absolute;
    right: 20px;
    top: 575px;
    width: 148px;
}
.ta_award li {
    list-style-type: none;
}
.ta_award .widTCHLogo {
    background-color: #579943;
    text-align: center;
}
.ta_award .award2013 {
    border: 1px solid #579943;
    display: block;
    margin-top: 10px;
}

/*----------HOMEPAGE SLIDESHOWS----------*/
.slideshow {
	background-image: url(../images/captains_restaurant_queenstown.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 570px;
	width: 557px;
	position: absolute;
	left: 189px;
	top: 0px;
}
.slide.one {
    top: 36px;
    left: 113px;
    height: 172px;  
    width: 233px;  
}
.slide.two, .slide.three, .slide.four {
	left: 94px;
	height: 79px;
	width: 79px;
}
.slide.two {
	top: 44px;
}
.slide.three {
	top: 55px;
}
.slide.four {
	top: 66px;
}

/*----------LEFT COLUMN PICS----------*/
.pic_col {
	padding-right: 37px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #A0A0A0;
	position: absolute;
	left: 230px;
	bottom: 50px;
	width: 100px;
}
.pic_col p {
	margin: 0;
}
.pic_col img {
	margin-top: 25px;
}
.pic_col img:first-child {
	margin-top: 0;
}


/*----------MAIN CONTENT AREA----------*/
#outer {
    display: table;
    height: 570px;
	min-width: 480px;
	padding: 0 60px 0 41px;
    position: static;
}
#outer.narrow {
	padding-left: 215px;
	min-width: 306px;
}
#outer p {
    margin: 10px 0 0;
    text-align: justify;
}
#middle {
	display: table-cell; 
	padding: 20px 0 50px;
	vertical-align: bottom; 
	width: 100%; 
	position: static;
}
/*----------CONTACT PAGE----------*/
.google_map {
	display: none;
}
/*----------ALL BREEZING FORMS----------*/
.bfClearfix {
	max-width: 480px;
}
.bfQuickMode span.bfLabelLeft label {
    font-size: 10px;
    text-align: right;
    width: 50px;
}
.bfQuickMode span.bfLabelLeft input, .bfQuickMode span.bfLabelLeft textarea, .bfQuickMode span.bfLabelLeft select, .bfQuickMode span.bfLabelLeft button {
    height: 15px;
    width: 130px;
	font-size: 12px;
	line-height: 14px;
}
.bfQuickMode span.bfLabelLeft textarea {
    height: 60px;
}
.bfQuickMode .bfRequired {
	display: none;
}
.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    font-size: 10px;
    padding: 0 5px;
    text-transform: uppercase;
}
.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    float: left;
}
.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    margin: 0 45px 0 205px;
}
.bfQuickMode span.bfElemWrap {
	-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
			border-radius: 4px;
}
/*----------CONTACT FORM----------*/
.contact_form #ff_elem15, .contact_form #ff_elem16 {
    width: 355px;
}
.bfQuickMode.contact_form .bfNextButton, .bfQuickMode.contact_form .bfSubmitButton, .bfQuickMode.contact_form .bfCancelButton {
	margin-left: 379px;
}
#contact_details #bfElemWrap61 > label {
    width: 100%;
}
.bfQuickMode.contact_form .bfLabelLeft .bfCaptcha {
    float: right;
}

/*----------RESERVATIONS FORM----------*/
.bfQuickMode.reservations_form span.bfLabelLeft label {
    width: 15%;
}
.bfQuickMode.reservations_form span.bfLabelLeft input, .bfQuickMode.reservations_form span.bfLabelLeft textarea, .bfQuickMode.reservations_form span.bfLabelLeft select, .bfQuickMode.reservations_form span.bfLabelLeft button {
    width: 75%;
	float: right;
}
.bfQuickMode.reservations_form span.bfElemWrap {
    padding: 5px 0;
    width: 100%;
}
.bfQuickMode.reservations_form .bfLabelLeft .bfCaptcha input {
	width: auto;
}
.reservations_form #bfElemWrap66 > label {
    width: 100%;
}
.bfQuickMode.reservations_form .bfLabelLeft .bfCaptcha {
    float: right;
}
.bfQuickMode.reservations_form .bfCaptcha .ff_elem img {
    float: right;
    margin: 4px;
}
.bfQuickMode.reservations_form .bfSubmitButton {
    float: right;
    margin: 0;
}
/*TEMP*/
/*iframe, small {
	display: none;
}*/

/*----------ALL RS FORMS----------*/
.formControlLabel {
  clear: left;
  float: left;
  padding-top: 7px;
  width: 80px;
}
div.formBody {
  float: left;
  width: 220px;
}
.formValidation {
  position: relative;
  top: -7px;
}
.rsform-block-recaptchav2 .formControlLabel {
  width: 0;
}
.rsform-block-submit button {
  float: right;
  margin-top: 5px;
}
